.message {
    background-color: #FBFFEB;
    display: flex;
}
.message__text {
    font-weight: bold;
    padding: 3rem;
}
.message__text p {
    font-size: 18px;
}
@media only screen and (max-width: 767.98px) {
    .message {
        flex-direction: column-reverse;
    }
    .message__text {
        padding: 0 1.5rem;
    }
    .message__text p {
        font-size: 14px;
    }
    .message__img {
        text-align: center;
    }
    .message__img img {
        width: 60%;
    }
}
.table.campaign [class*="__cell"][class*="--lv1"]:not([class*="__cell__sub"]) {
    background-color: #0b3190;
    color: #FFF;
}
@media only screen and (max-width: 767.98px) {
    .table.campaign .table[data-table-sp="shrink"] col, 
    .table.campaign .table[data-table-sp="shrink"] tbody, 
    .table.campaign .table[data-table-sp="shrink"] tr, 
    .table.campaign .table[data-table-sp="shrink"] th, 
    .table.campaign .table[data-table-sp="shrink"] td {
        display: revert;
        width: revert;
    }
}
.detail__box {
    position: relative;
    background-color: #0b3190;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 1.3rem 7rem;
    margin: auto;
    max-width: fit-content;
}
.detail__box p {
    margin: 0;
}
.detail__box:before {
    position: absolute;
    content: "";
    display: inline-block;
    border-style: solid;
    border-width: 51px 0 51px 32px;
    border-color: transparent transparent transparent #fff;
    left: 0;
    top: 0;
}
.detail__box:after {
    position: absolute;
    content: "";
    display: inline-block;
    border-style: solid;
    border-width: 51px 32px 51px 0;
    border-color: transparent #fff transparent transparent;
    right: 0;
    top: 0;
}
@media only screen and (max-width: 767.98px) {
    .detail__box {
        padding: 1rem 3rem;
        height: 130px;
    }
    .detail__box:before {
        border-width: 65px 0 65px 25px;
    }
    .detail__box:after {    
        border-width: 65px 25px 65px 0;
    }
}
@media only screen and (max-width: 767.98px) {
    .cardloan-flow.campaign .cardloan-flow__item {
        text-align: center;
    }
    .cardloan-flow.campaign .cardloan-flow__item__title-wrap {
        width: 32%;
    }
    .cardloan-flow.campaign .cardloan-flow__item__comment {
        width: 68%;
    }
    .cardloan-flow.campaign .cardloan-flow__item:last-child {
        padding-bottom: 15px;
    }
}